Subject: [Gen-art] review of draft-daboo-imap-annotatemore-15.txt

From: Francis Dupont <[email-masked]>
Date: Thu, 23 Oct 2008 16:16:01 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-daboo-imap-annotatemore-15.txt
Reviewer: Francis Dupont
Review Date: 2008-10-22
IETF LC End Date: 2008-11-13
IESG Telechat date: unknown

Summary: Ready

Comments: some editorial details which should be handled by the RFC Editor:
 - 3.3 page 6: anotation -> annotation
 - 4.1 page &: I have a problem with:
   ... However, the server MUST accept a minimum
   annotation data size of at least 1024 bytes, and a minimum annotation
   count per server or mailbox of at least 10.
 IMHO the best way to fix this is to remove the words "minimum"
 - 4.2.page 10: e.g. -> e.g.,

Regards

[email-masked]

PS: I can't find the preview review on the -12 (but it doesn't matter)
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art